﻿@media (min-width: 1260px) {
    .container {
        max-width: 1200px;
    }
}

.breadcrumb {
    margin-bottom: 1rem;
    margin-top:1rem;
    background-color:transparent!important;
}
/*总列表*/
service {
    width: 100%;
    background: url(../images/solution/banner.gif) no-repeat bottom center #181d23;
    height: 340px;
}
.service-catefixed {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: auto;
    top: 80px;
    z-index: 999;
}

.service-cate .pubban-scroll a {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 64px;
    line-height: 64px;
    margin: 0 30px;
}

.service-cate .pubban-scroll a.cur {
    color: #bc0a0a
}

.service-cate-title {
    font-size: 2rem;
    line-height: 2;
    color: #222;
    margin: 3.5rem 0;
    border-bottom: 1px solid #ddd;
}


.service-item {
    float: left;
    background: #fff;
    margin-right: 1.25%;
    margin-bottom: 20px;
    transition: all ease .5s;
}


    .service-item a {
        width: 100%;
        display: block;
    }

    .service-item .img {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

        .service-item .img:before {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background: url(../images/icon37.png) center center no-repeat;
            content: "";
            z-index: 3;
            opacity: 0;
            transition: all ease .5s;
        }

        .service-item .img:after {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background: url(../images/icon40.png) center center no-repeat;
            content: "";
            z-index: 2;
            opacity: 0;
            transition: all ease .5s;
        }

        .service-item .img img {
            width: 100%;
            transition: all ease .5s;
        }

    .service-item .tbox {
        width: 100%;
        padding: 30px;
    }

        .service-item .tbox .t1 {
            font-size: 18px;
            line-height: 24px;
            color: #222;
            margin-bottom: 24px;
            transition: all ease .5s;
        }

        .service-item .tbox .t2 {
            font-size: 14px;
            line-height: 24px;
            color: #666;
            margin-bottom: 30px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .service-item .tbox .t3 {
            font-size: 14px;
            line-height: 24px;
            color: #999;
            background: url(../images/icon38.png) 68px center no-repeat;
            transition: all ease .5s;
        }

    .service-item:hover {
        box-shadow: 0 0 25px 0 rgba(0,0,0,.15);
    }

        .service-item:hover .img:before {
            opacity: 1;
        }

        .service-item:hover .img:after {
            opacity: 1;
        }

        .service-item:hover .img img {
            transform: scale(1.1);
        }

        .service-item:hover .tbox .t1 {
            color: #bc0a0a;
        }

        .service-item:hover .tbox .t3 {
            color: #222;
            background: url(../images/icon39.png) 68px center no-repeat;
        }

.arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-width: 5px;
    border-bottom: 1px;
    border-color: #ccc transparent transparent;
    border-style: solid dashed dashed;
    position: absolute;
    top: 50%;
    right: 5px;
    transition: transform .3s;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform-origin: 50% 25%;
    -webkit-transform-origin: 50% 25%;
    -moz-transform-origin: 50% 25%;
    -ms-transform-origin: 50% 1px;
    -o-transform-origin: 50% 1px;
}
.show_div {
    display: none;
    background: #fff;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    padding: 10px;
}
.arrow:hover:after {
    transform: rotate(180deg);
}

.service-info-list {
    color: #333;
    font-size: 1.8rem;
    line-height: 60px;
    float: left;
    position: relative;
    z-index: 1;
    margin: 0 0 0 10px;
    padding: 0 25px 0 0;
    cursor: pointer;
}

    .service-info-list:after {
        border-width: 6px 6px 0 6px;
        border-color: #333 transparent transparent transparent;
    }

    .service-info-list .show_div {
        padding: 10px 0;
        width: 100%;
        box-shadow: 0 5px 5px rgb(0 0 0 / 10%);
        min-width: 200px;
        left: 0;
    }
        .service-info-list:hover .show_div {
            display: block;
        }
.service-list-item a {
    display: block;
    font-size:1.6rem;
    line-height: 5rem;
    padding:0 1.5rem;
}
    .service-list-item a:hover, .service-list-item a.cur {
        border-left: 5px solid #bc0a0a;
        transition: all .2s;
    }
.service-info-intro {
    padding: 3rem;
    height: 320px;
    background-color: #fff;
}
.service-info-intro-pic{width:350px;float:left;}
 .service-info-intro-pic img{display:block;max-width:100%;}
.service-info-intro-info {
    width: calc(100% - 380px);
    float: right;
}
    .service-info-intro-info .goods-spec h1 {
        font-size: 2.6rem;
        color: #252525;
        line-height: 4.5rem;
    }
    .service-info-intro-info .goods-spec p {
        font-size: 1.4rem;
        color: #999;
        margin-bottom:1.5rem;
    }
    .service-info-intro-info .goods-btn {
        margin-top:20px;
    }
        .service-info-intro-info .goods-btn .btn-red {
            height: 35px;
            line-height: 35px;
            color: #fff;
            background-color: #bc0a0a;
            text-align: center;
            border: 1px solid #bc0a0a;
            transition: all .2s;
            padding: 0 40px;
            display:inline-block;
        }
            .service-info-intro-info .goods-btn .btn-red:hover {
                background: #dd0000;
            }
.spec-box dl{display:block;width:100%;clear:both}
.spec-box dt, .spec-box dd {
    float: left;
    font-weight: normal;
    display: block;
}

.spec-box dt {
    margin-right:1.5rem;
    width:7rem;
}
.spec-box dd {
    width:calc(100% - 10rem);
}
.service-info-content {
    padding: 3rem;
    border-top: 20px solid #f5f5f5;
}
.price {
    color: #bc0a0a;
    font-size:1.6rem;
}
.icon-dot {
    width: 2.5rem;
    margin-right: 0.5rem;
}
.service-news-box {
    display: block;
    overflow: hidden;
    border: 1px solid #d2d2d2;
    padding: 20px 30px;
    margin-bottom:15px;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
    cursor:pointer;
}
    .service-news-box .title {
        margin-bottom: 4px;
        font-size: 16px;
        display: -webkit-box;
        height: 48px;
        line-height: 24px;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        color: #34364b;
    }
    .service-news-box .date {
        font-size: 18px;
        line-height: 30px;
        color: #a5a5ab;
    }
    .service-news-box:hover {
        border-color: #bc0a0a
    }
    .service-news-box:hover .title, .service-news-box:hover .data {
        color: #bc0a0a
    }

.ul-list-1{padding:20px; margin-bottom:20px;}


.ul-list-1-con {
    padding-bottom:20px;
    margin-bottom:20px;
}


.ul-list-1-idate {
    color: #999
}

.ul-list-1-tit {
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
    .ul-list-1-tit:hover {
        color: #df0b19;
    }
.ul-list-1-desc {
    color: #666;
    line-height: 24px;
    font-size: 14px;
}

.sline {
    padding: 2.5rem;
    border-bottom: 1px solid #ddd;
    height: 1px;
}
.service-info-section{ }
    .service-info-section img{display:block;max-width:100%;}
    .service-info-section h3 {
        font-size: 18px;
        margin-bottom: 2rem;
        color: #000;
    }

.info-btn-view {
    margin-top: 30px;
}

.info-btn {
    height: 35px;
    line-height: 35px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #666;
    color:#222;
    border-radius: 5px;
    transition: all .2s;
    padding: 0 40px;
    display: inline-block;
}
    .info-btn:hover{color:#222}
    .info-btn-red {
        color: #fff;
        background-color: #bc0a0a;
        border: 1px solid #bc0a0a;
    }

    .info-btn-red:hover {
        color: #fff;
    }

    .mySwiper {
        width: 100%;
        overflow: hidden;
        position: relative;
    }
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.cardbox-7 {
    padding: 0;
    margin-bottom: 20px;
    box-shadow: 0px 0px 8px 0px rgb(4 0 0 / 14%);
}
    .cardbox-7 .img {
        width: 100%;
        text-align: center;
    }

        .cardbox-7 .img img {
            display:block;
            margin:0 auto;
            max-width: 100%;
            text-align: center;
        }

    .cardbox-7 .text {
        padding:10px;
    }

        .cardbox-7 .text h3 {
            text-align: center;
            font-size: 16px;
            color: #333;
            margin: 0;
            padding: 0;
            font-weight: 400;
            line-height: 1.5;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .cardbox-7 .text h4 {
            font-size: 12px;
            color: #666;
            margin-top: 10px;
            line-height: 1.7;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-box-orient: vertical;
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 2;
        }
.moban-link {
    background: #bc0a0a;
    color: #fff;
    width: 100%;
    padding: 50px 0 30px;
}

    .moban-link  h3 {
        text-align: center;
        margin: 20px auto;
        color: #333;
    }

    .moban-link h4 {
        text-align: center;
        margin-bottom: 20px;
        color: #666;
        font-size: 1rem;
    }



/*友客来电子名片*/
.card-box-11 {
    display: flex;
    flex-direction: column;
    padding: 15px;
    justify-content: center;
    background: #fff;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
    text-align: center;
    margin: 0 5px;
}

    .card-box-11 .card-box-11-title {
        font-size: 22px;
        font-weight: bold;
        color: #111;
    }

    .card-box-11 .card-box-11-price em {
        color: #c00;
        font-family: 'Georgia';
        font-size: 25px;
        font-weight: bold;
        margin: 0 5px;
        text-align: center;
    }

    .card-box-11 .card-box-11-cnt {
        padding-top: 20px;
        border-top: 1px solid #ddd;
        font-size: 12px;
    }

.l-f-div {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

    .l-f-div{
        padding-bottom: 60px;
    }
        .l-f-div:nth-child(odd) > div {
        padding: 15px;
    }
    .l-f-div:nth-child(odd) > div img {
        display: block;
        max-width: 100%;
    }
        .l-f-div:nth-child(odd) > div:nth-child(2) {
 
            padding: 15px 15px 15px 100px;
            text-align: left;
        }


    .l-f-div:nth-child(even) > div:nth-child(1) {        

        padding: 15px;        
        order: 2
    }
    .l-f-div:nth-child(even) > div:nth-child(1) img {
        display: block;
        max-width: 100%;
    }

    .l-f-div:nth-child(even) > div:nth-child(2) {
        padding: 15px 100px 15px 15px;

    }
      

        .title_view {
            font-size: 18px;
            font-weight: bold;
            padding-bottom: 6px;
            color:#000;
        }


    .title_view .subtitle {
        font-size: 20px;
        font-weight: normal;
    }

            .title_view .title {
                font-size: 18px;
            }

.info_view .info_title {
    font-size: 16px;
    padding-bottom: 2px;
}

    .info_view .info_title::before {
        content: ' ';
        display: inline-block;
        width: 10px;
        height: 10px;
        border: 2px solid red;
        box-sizing: border-box;
        border-radius: 20px;
        margin-right: 14px;
    }

.info_view .info_brief {
    font-size: 14px;
    color: #666666;
    padding-left: 24px;
}
.title-list li{ font-size:16px; padding:10px; border:1px dotted #ddd;margin-bottom:25px; border-radius:5px;border-left:5px solid #bc0a0a; font-weight:600;
                box-shadow:3px 3px 0 0 rgba(0,0,0,0.2)
}
.card-box-12 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px 15px;
    margin-bottom: 30px;
    text-align: center;
    box-shadow: 0 4px 6px rgb(0 0 0 / 6%);
}

.card-box-12-memo {
    line-height: 26px;
    background: rgba(234, 234, 234, 0.39);
    border-radius: 13px;
    width: 128px;
    margin: 0 auto 20px;
    color: #666666;
}

.card-box-12-title {
    font-size: 19px;
    margin-bottom: 30px;
}

.card-box-12 .card-box-12-img img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

/*业务管理系统定制开发*/
.go-demo {
    background: #17a2b8;
    color: #fff;
    width: 100%;
    padding: 50px 30px;
}
.go-demo-txt {
    color:#fff;
    text-align: center;
    margin: 40px auto;
    line-height: 25px;
    font-size: 1.4rem;
}
.go-demo-more {
    height: 45px;
    margin: 30px auto 0;
    width: 180px;
    text-align: center;
    display: block;
    line-height: 45px;
    text-align: center;
    font-size: 1.6rem;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.2);
}

.pro-intro-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
    border-bottom: 1px solid #666;
    margin-bottom: 30px;
}


    .pro-intro-div > div {
        width:40%;
        padding: 20px;
    }

        .pro-intro-div > div img {
            display: block;
            max-width: 100%;
        }

        .pro-intro-div > div:nth-child(2) {
            width:60%;
            padding: 10px 10px 10px 60px;
            text-align: left;
        }


.pro_title {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 6px;
    color: #000;
}
    .pro_title i{font-size:20px;margin-right:10px;}



.pro_intro {
    font-size: 16px;
    padding-bottom: 2px;
}


@media all and (max-width:1460px) {
    .info-show {
        width: 94%;
        margin-left: 3%;
    }
}

    /*// 超大型(Extra extra large)*/
    @media (max-width: 1400px) {
    }
    /*// Extra large devices (large desktops, 1200px and up)*/
    @media (max-width: 1200px) {
    }
    /*// Large devices (desktops, 992px and up)*/
    @media (max-width: 992px) {

        .info-show-box {
            padding: 24px 0 28px 0;
        }

        .info-showL-title h6 {
            font-size: 16px;
        }

        .info-showL {
            width: 100%;
        }

        .info-showL-words {
            padding: 20px 0 34px 0;
        }

        .info-showL-updownL {
            width: 100%;
            float: unset;
        }

        .info-showL-updownR {
            float: unset;
            width: 100%;
            margin-top: 20px;
            text-align: center;
        }

        .info-showR {
            width: 100%;
            margin-top: 20px;
        }
    }
    /*// Medium devices (tablets, 768px and up)*/
    @media (max-width: 768px) {
    }
    /*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .contain {
        width: 96%;
        margin-left: 2%;
        padding: 0;
    }

    .container {
        background-color: #FFFFFF !important
    }

    .service-banner {
        width: 100%;
        background: url(../images/solution/banner.gif) no-repeat center -30px #181d23;
        background-size: cover;
        height: 200px;
    }

        .service-banner .banner-h1 {
            text-align: center;
            padding-top: 40px;
            color: #fff;
            font-size: 26px;
            line-height: 40px;
        }

        .service-banner .banner-h3 {
            width: 90%;
            margin: 0 auto;
            text-align: center;
            padding-top: 15px;
            color: #fff;
            font-size: 12px;
            line-height: 22px;
        }

    .solution-cate {
        height: 50px;
        background-color: #ffff;
        text-align: center;
    }

    .solution-catefixed {
        width: 100%;
        position: fixed;
        left: 0;
        bottom: auto;
        top: 80px;
        z-index: 999;
    }

    .solution-cate .pubban-scroll a {
        cursor: pointer;
        display: inline-block;
        position: relative;
        font-size: 12px;
        height: 50px;
        line-height: 50px;
        margin: 0 10px;
    }

    .solution-cate .pubban-scroll > a.cur {
        color: #bc0a0a
    }

    .service-info-list {
        color: #333;
        font-size: 1.8rem;
        line-height: 60px;
        display: block;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 0 25px 0 0;
        cursor: pointer;
    }

    .service-info-intro {
        padding: 0rem;
        border-bottom: 1px solid #ddd;
        margin: 1rem auto;
        padding: 1rem 0;
        height: auto;
    }

    .service-info-intro-pic {
        width: 100%;
        display: block;
    }

    .service-info-intro-info {
        width: 100%;
        display: block;
    }

    .service-info-content {
        padding: 3.5rem;
        border-top: 0;
    }

    .service-info-content {
        padding: 0;
    }

    .moban-link {
        background: #bc0a0a;
        color: #fff;
        width: 100%;
        padding: 20px 10px;
    }
    /*左右布局*/

    .l-f-div {
        padding-bottom: 15px;
        flex-direction:column;
    }

        .l-f-div:nth-child(odd) > div:nth-child(1) {
            display: inline;
            padding: 15px;
        }

            .l-f-div:nth-child(odd) > div:nth-child(1) img {
                display: block;
                max-width: 100%;
            }

            .l-f-div:nth-child(odd) > div:nth-child(2) {
                padding: 0;
                text-align: left;
            }
        .l-f-div:nth-child(even) > div:nth-child(1) {
            padding: 15px;
            order: 0
        }

            .l-f-div:nth-child(even) > div:nth-child(1) img {
                display: block;
                max-width: 100%;
            }

        .l-f-div:nth-child(even) > div:nth-child(2) {
            padding: 0;
            order: 1
        }

    .info-btn-view {
        margin-top: 15px;
        text-align: center;
    }

    .pro-intro-div {
        display: flex;
        flex-direction:column;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #666;
        margin-bottom: 10px;
    }

        .pro-intro-div > div {
            width: 100%;
            padding: 20px;
        }

            .pro-intro-div > div img {
                display: block;
                max-width: 100%;
            }

            .pro-intro-div > div:nth-child(2) {
                width: 100%;
                padding: 10px;
                text-align: left;
            }


}